/*
Theme Name: Steeler Child
Theme URI: http://demo.7iquid.net/steeler
Author: 7iquid
Author URI: http://themeforest.net/user/7iquid
Template: steeler
Description: Steeler is a WordPress theme exclusively built for manufacture, industry, factory, laboratory or construction company websites. The theme helps you to get your site up and running in less than minutes with the One Click Demo Importer. Create pages easily with the Drag & Drop Page Builder (Elementor Free) and fully responsive, retina ready and easy to customize.
Version: 1.2.1
License: ThemeForest
License URI: https://themeforest.net/licenses
Text Domain: steeler-child
Tags: factory, industrial, gas, chemical, company, construction, engineering, industry, laboratory, manufacture, mechanical, mining, oil, pharmaceutical, refinery, translation-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
.confidentiality {
    text-align: right;
}
.primary-menu .sub-menu {
    min-width: 270px !important; 
}
.search_menu {
    margin-top: 25px;
    margin-bottom: 10px;
    align-items: end;
    display: flex;
    flex-direction: row-reverse;
}
#site-header-wrap.header-layout2 .site-header-main .primary-menu > li > a {
    line-height: 60px !important;
}
.grid-filter-wrap span {
    text-transform: uppercase !important;
}
.primary-menu > li > a {
    text-transform: initial !important;
}
.header-note-text.opt-text {
    display: none !important;
}
/*.site-header-item.site-header-side {
    display: none !important;
}*/
.bvi-widget .bvi-svg-eye, .bvi-shortcode .bvi-svg-eye {
    display: inline-block;
    overflow: visible;
    width: 1.125em;
    height: 0.7em !important;
    font-size: 2em;
    vertical-align: middle;
}
.lang_menu {
    display: flex;
    align-items: center;
    flex-direction: row;
    margin-left: 50px;
}
a.glink.gt-current-lang {
    font-weight: bold;
    color: #cd0001 !important;
}
a.glink.nturl.notranslate {
    font-size: 18px !important;
	padding-left: 5px;
}
a.glink {
    color: #fff !important;
}
#rev_slider_8_1_wrapper .theme-custom2 .tp-bullet {
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: #000000;
    border-radius: 10px;
}
rs-bullet.tp-bullet.selected {
    background-color: #cd0001 !important;
}
.header-layout2 .site-header-top > .container {
    padding-left: 30px !important;
    padding-right: 30px !important;
}
#site-header-wrap.header-layout2 .site-header-main .site-branding {
    flex: none;
    margin-right: 65px;
    margin-left: 30px;
}
.footer-logo img {
    max-height: 60px !important;
}
.elementor-widget-image a img[src$=".svg"] {
    width: auto !important;
}
/*ul.sub-menu {
    border-radius: 0px 0px 8px 8px;
}*/
a.menu-right-item.btn.dark-background {
    border-radius: 0 2px 2px 0;
}
.gtranslate_wrapper {
    display: flex;
    flex-direction: row-reverse;
}
/*div.h-fixed div.container div.search_menu .right-item.site-menu-right-button {
    display: none;
}*/
div.h-fixed .col-lg-12.col-md-12.col-sm-12 {
    flex-direction: row-reverse;
    display: flex;
    align-items: center;
}
div.h-fixed a.logo-dark {
    display: none;
}
div.h-fixed a.logo-light {
    display: contents;
}
div.h-fixed .site-branding {
    flex: none;
    margin-right: 30px;
    margin-left: 0 !important;
	margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.cms-client-list .client-image a img {
    max-height: 95px !important;
  }
.lwpcngNotice-dark .lwpcngNotice_accept {
    border-color: #555;
    color: #cd0001 !important;
}
/*#pagetitle .page-title-inner.ptt-align-center .page-title {
    max-width: 90%;
    padding-top: 150px;
    /* padding-bottom: 20px;
}*/
.mob_ver .bvi-widget, .bvi-shortcode a, .bvi-widget a, .bvi-shortcode {
    background-color: #1a191d !important;
    color: #fff !important;
}
.lang_menu.mob_ver {
    margin-left: 0;
    margin-right: 30px;
}
a.bvi-open:hover {
    color: #cd0001 !important;
}
.cms-client-list .client-image {
    border: 1px solid #dedede;
    padding: 10px !important;
    margin: 30px 0;
}
.search_menu .btn, button, .button, input[type="submit"] {
    padding: 10px !important;
    line-height: 25px !important;
}
.h-fixed .search_menu {
    margin-top: 25px;
    margin-bottom: 25px !important;
}
.file-name {
    display: flex !important;
}
span.download-title {
    width: auto;
    display: flex;
    align-items: center;
    margin-left: 10px;
}
.cms-download .item-download {
    color: #dededf !important;
    font-size: 16px !important;
	 border: 1px solid #cd0001 !important;
}
span.file-size {
    color: #dededf;
	display: flex;
    align-items: center;
}
svg.e-font-icon-svg.e-far-file-pdf {
    max-width: 30px;
    fill: #292929;
}
svg.e-font-icon-svg.e-far-file-word {
	max-width: 30px;
    fill: #292929;
}
.cms-download .item-download:hover {
    border: 1px solid #dededf !important;
    background-color: #fff !important;
    color: #666 !important;
}
body {
    font-size: 16px !important;
    line-height: 1.6;
    color: #666;
    font-family: 'SF Compact Text', sans-serif;
}
.body-li ul {
    list-style: disc;
    padding: 0 0 0 40px;
    margin: 0 0 15px;
}
.body-li ul li {
    list-style-position: outside;
}
table.table-striped td {
    border:0
}
table.table-striped tbody {
    border: 1px solid #ededed;
}
.cms-team-grid.layout1 .item-social .item-social-inner, .cms-team-carousel.layout1 .item-social .item-social-inner {
    display: none !important;
}
.cms-team-carousel.layout1 .item-holder {
    height: 330px !important;
}
.cms-team-carousel.layout1 .item-meta {
    height: 90px !important;
}
.cms-team-grid.layout1 .item-holder {
    height: 150px !important;
}
.cms-team-grid.layout1 .item-meta {
    height: 120px !important;
}
.list-style ul {
    list-style: disc;
    padding-left: 25px;
}
.list-style ul li {
	list-style-position: outside;
	margin-bottom: 15px;
}
#secondary .widget .widget-title, .elementor-widget-sidebar .widget .widget-title, .elementor-widget .e-sidebar-widget .widget-title {
    text-transform: uppercase !important;
}
#content .widget_categories ul li a, #content .widget_nav_menu ul li a, #content .cms-navigation-menu.e-sidebar-widget ul li a, #content .widget_pages ul li a, #content .widget_archive ul li a, #content .widget_meta ul li a {
    text-transform: inherit !important;
}
tr th {
    color: #fff !important;
    background-color: #cd0001;
}
.cms-fancy-box.layout4 .cms-fancy-box-description {
    height: 200px;
}
svg.e-font-icon-svg.e-far-file-excel {
    max-width: 30px;
    fill: #292929;
}
#site-header-wrap.header-layout2 .site-header-main .site-branding {
    flex: none;
    margin-right: 65px;
	margin-top:10px;
	margin-bottom:10px;
}
.btn_el_obr {
    top: 45% !important;
    justify-content: space-around !important;
    z-index: 100;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    position: fixed;
	right:0;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    -webkit-transform: rotateZ(180deg);
    -ms-transform: rotate(180deg);
    transform: rotateZ(180deg);
	
}
.btn_el_obr i.flaticon.flaticon-arrow-right {
	display:none!important;
}
a.menu-right-item.dark-background {
	line-height: 0;
	padding:15px;
	font-family: 'Google Sans', serif;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #cd0001;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.08em;
    color: #fff;
    -webkit-transition: all 240ms linear 0ms;
    -khtml-transition: all 240ms linear 0ms;
    -moz-transition: all 240ms linear 0ms;
    -ms-transition: all 240ms linear 0ms;
    -o-transition: all 240ms linear 0ms;
    transition: all 240ms linear 0ms;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    position: relative;
    border: 1px solid #cd0001;
    z-index: 1;
    display: -webkit-inline-flex;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    max-width: 100%;
    cursor: pointer;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden;
    flex: none;
}
.connect-with-mobile {
    display: none;
}
img.connect-with-desktop {
    margin-bottom: 10px;
}
#site-header-wrap .site-header-main .icon-wrap-mobile {
    display: inline-flex !important;
    position: absolute;
    right: 40px;
    top: 50%;
    transform: translateY(-50%);
    justify-content: center;
    align-items: end;
}
.lang_menu.mob_ver {
    display: none;
}
.right-item.icon-item {
    display: none;
}
#site-header-wrap #site-header.h-fixed {
    background-color: #1a191d !important;
}
#site-header-wrap.header-transparent:not(.light-ground) .site-header-main:not(.h-fixed) .primary-menu > li > a {
    color: #fff !important;
}
.primary-menu > li > a {
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 0.02em;
    text-transform: capitalize;
    color: #fff !important;
    line-height: 104px;
    position: relative;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#site-header-wrap.header-layout2 .site-header-main.h-fixed .site-menu-right .icon-item {
    color: #fff !important;
}
.primary-menu > li.menu-item-has-children > a:after {
    position: relative;
    bottom: 2px;
    font-family: "Font Awesome 5 Pro";
    content: "\f078";
    color: #fff !important;
    font-size: 11px;
    font-weight: 600;
    padding-left: 5px;
    line-height: 1;
}
span.h-btn-search {
    color: #fff !important;
}


@media (max-width: 767px){
	rs-slide.sld_1 {
    max-height: 240px;
}
	.cms-download .item-download .file-size {
    letter-spacing: 0.05em;
    display: none !important;
}
	    #site-header-wrap #main-menu-mobile {
        top: 20% !important;
    }
	#site-header-wrap .site-header-main .icon-wrap-mobile {
    display: inline-flex;
    position: absolute;
    right: 40px;
    top: 0 !important;
    transform: translateY(-50%);
}
	#site-header-wrap .site-header-main .icon-wrap-mobilemob_hide_wn {
    display: none !important;
}
	img.connect-with-desktop {
    display: none;
}
img.connect-with-mobile {
    display: block;
}
	.btn_el_obr {
    
    -webkit-transform: rotateZ(360deg);
    -ms-transform: rotate(360deg);
    transform: rotateZ(360deg);
}
*, *:before, *:after {
    box-sizing: inherit;
}
	span.el_obr_txt {
    display: none;
}
	a.menu-right-item.btn.dark-background {
    max-height: 50px !important;
    width: 100%;
    max-width: 50px;
    border-radius: 20px 0px 20px 20px;
    padding: 13px;
    transform: initial;
}
	.site-branding {
    margin: 0 10px 10px 10px !important;
    /*padding-top: 120px !important;*/
}

	.right-item.icon-item {
    display: block;
}
	#site-header-wrap .site-header-main .icon-wrap-mobile {
    display: inline-flex;
    position: relative !important;
    top: 10px;
    transform: translateY(0%) !important;
    padding-bottom: 20px;
    padding-top: 15px;
}
	.site-branding {
    margin: 0 10px 10px 10px !important;
    padding-top: 25px !important;
}
}
@media (max-width: 1199px){
/*	.site-navigation .site-navigation-inner .site-navigation-main-content {
    height: 100%;
    overflow-y: scroll;
    padding: 0 20px 0 16px !important;
    margin-right: -10px;
}
	.primary-menu .sub-menu {
    position: relative;
    padding-left: 0 !important;
    display: none;
}*/
	.site-navigation .site-navigation-inner .site-navigation-main-content {
    height: 100%;
    overflow-y: scroll;
    padding: 0 26px 0 16px;
    margin-right: -20px !important;
}
	.site-navigation .site-navigation-inner .site-navigation-main-content {
    height: 100%;
    overflow-y: auto !important;
    padding: 0 26px 0 16px;
    margin-right: -10px;
	scrollbar-color: #e90a0b #ca1111;
}
	span.main-menu-toggle {
    top: 25px;
}
	ul#mastmenu li a::after {
    display: none !important;
}
	.primary-menu li a {
    display: block;
    padding: 12px 0;
    font-size: 15px;
    font-family: 'SF Compact Text', sans-serif;
    color: #fff !important;
    font-weight: 700;
    border-bottom: 1px solid #ebebeb;
}
	.main-menu-toggle {
    -webkit-transition: all 300ms linear 0ms;
    -khtml-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 10px;
    width: 30px;
    font-size: 18px;
    background-color: rgba(0, 0, 0, 0.08);
    color: #fff !important;
}
	.site-navigation .site-navigation-inner {
    overflow: hidden;
    width: 270px;
    padding: 40px 0 50px;
    background-color: #ca1111 !important;
    position: fixed;
    z-index: 1001;
    top: 0;
    height: 100%;
    left: 0;
    right: 0;
}
	#main-menu-mobile .btn-nav-mobile:before, #main-menu-mobile .btn-nav-mobile:after, #main-menu-mobile .btn-nav-mobile span {
    -webkit-transition: all 300ms linear 0ms;
    -khtml-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
    content: "";
    background-color: #fff !important;
    display: block;
    height: 2px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 22px;
    top: 21px;
}
#site-header-wrap {
    position: relative;
    -webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.15);
    -khtml-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0px 5px rgba(0, 0, 0, 0.15);
    background-color: #1a191d !important;
}
.site-branding {
    margin: 0 10px 10px 10px !important;
	padding-top: 10px;
}

	#site-header-wrap.header-layout2 .site-header-main .site-branding {
    flex: none;
    margin: 0;
}
/*	div#site-header {
    padding: 10px;
}*/
.mob_ver .bvi-widget, .bvi-shortcode a, .bvi-widget a, .bvi-shortcode {
    background-color: #1a191d !important;
}
	.lang_menu.mob_ver {
    margin-left: 0;
    margin-right: 30px;
    display: flex;
}
}
@media screen and (min-width: 1200px){
.primary-menu > li {
    margin: 0 15px !important;
}
	}

.elementor-element.elementor-element-3f992ec.e-con-full.mob_banner.e-flex.e-con.e-parent {
    display: none;
}
.mob-slider-gl {
		display:none;
	}
.desktop-slider-gl  {
		display:block;
	}
@media screen and (max-width: 767px){
	.desktop-slider-gl  {
		display:none;
	}
	.mob-slider-gl {
		display:block;
	}
	.elementor-13966 .elementor-element.elementor-element-3f992ec {
        width: 100% !important;
    }
.elementor-element.elementor-element-3f992ec.e-con-full.mob_banner.e-flex.e-con.e-parent {
    display: block;
}
	/*section.elementor-section.elementor-top-section.elementor-element.elementor-element-943fa53.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default {
    display: none;
}*/
	}
